Skip to navigation

Get an app user

One app user by its id.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

user_idintegerRequired>=1

The app user’s id.

Response

The requested object.
idinteger
organization_idstring
first_namestring
last_namestring
emailstring
whitelabelboolean
newsletterboolean
created_atdatetime
updated_atdatetime
phone_numberstring or nullOptional
customer_idinteger or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error